Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have tried to install MTS Mblaze in my Karmic Koala. But it failed. When I am trying to use synaptic manger it says that software index is broken. So I am unable to do any updates.

I have already tried dpkg with pure and remove.

Also tried:

$ sudo apt-get -f

It always say that some package is partially installed (crossplatformui)

Is there any way to remove this manually ?

share|improve this question

1 Answer 1

Support for Karmic Koala has ended - and the repositories have been removed.

You will not be able to update using "apt-get install" anymore.

You will either need to upgrade to 10.04 via a sudo apt-get dist-upgrade - or take the opportunity to do a nice clean install of the latest ubuntu - 11.04.

The only other alternative I can think of is to compile from source.

If you are using Karmic due to hardware issues such as lack of RAM - consider an install of Lubuntu or Xubuntu.

share|improve this answer
    
I think 10.04 is the LTS version should I prefer that ?.I have 1GB RAM.And I need the eclipse j2ee edition with google gwt plugin..etc. –  sunnychayen Sep 20 '11 at 10:45
1  
You'll just need to remember that the 10.04 version of eclipse etc is slightly older that for 11.04/11.10. If you are happy with that - 10.04 is supported until 2013. –  fossfreedom Sep 20 '11 at 10:52
    
Thanks buddy !!!!!!! –  sunnychayen Sep 20 '11 at 10:56
1  
thanks - if you are happy with the answer - please hit the tick button to close the question. –  fossfreedom Sep 20 '11 at 10:59

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.